/* error message */
"%@ cannot be saved because the trial is expired." = "%@ cannot be saved because the trial is expired.";

/* error message */
"%@ cannot be saved because you do not have the 1Password 3 license." = "%@ cannot be saved because you do not have the 1Password 3 license.";

/* Title for the duplicated item */
"%@ Copy" = "%@ Copy";

/* error message */
"%@ does not have permission to write to the application's directory! Are you running off a disk image? If not, ask your system administrator for help." = "%@ does not have permission to write to the application's directory! Are you running off a disk image? If not, ask your system administrator for help.";

/* window title */
"%@ Upgrade Available" = "%@ Upgrade Available";

/* Activity message */
"%d of %d - %@" = "%1$d of %2$d - %3$@";

/* credit card month */
"01 (January)" = "01 (January)";

/* credit card month */
"02 (February)" = "02 (February)";

/* credit card month */
"03 (March)" = "03 (March)";

/* credit card month */
"04 (April)" = "04 (April)";

/* credit card month */
"05 (May)" = "05 (May)";

/* credit card month */
"06 (June)" = "06 (June)";

/* credit card month */
"07 (July)" = "07 (July)";

/* credit card month */
"08 (August)" = "08 (August)";

/* credit card month */
"09 (September)" = "09 (September)";

/* credit card month */
"10 (October)" = "10 (October)";

/* credit card month */
"11 (November)" = "11 (November)";

/* credit card month */
"12 (December)" = "12 (December)";

/* error message */
"1Password Check for Update Failed" = "1Password Check for Update Failed";

/* title */
"1Password Data File Already Exists" = "1Password Data File Already Exists";

/* title */
"1Password Data File Found In Dropbox" = "1Password Data File Found In Dropbox";

/* alert title */
"1Password extension not updated" = "1Password extension not updated";

/* bookmark name */
"1Password Logins" = "1Password Logins";

/* info */
"A data file already exists in the default location:\n\n%@\n\n If you continue, the existing data file will be archived in your 1Password Backups folder." = "A data file already exists in the default location:\n\n%@\n\n If you continue, the existing data file will be archived in your 1Password Backups folder.";

/* info */
"A data file exists in the default location" = "A data file exists in the default location";

/* No comment provided by engineer. */
"A Ruby interpreter is required to perform your request, however Ruby cannot be found on this system. Please contact Agile Web Solutions for assistance." = "A Ruby interpreter is required to perform your request, however Ruby cannot be found on this system. Please contact Agile Web Solutions for assistance.";

/* error title */
"Access Code is required." = "Access Code is required.";

/* No comment provided by engineer. */
"Account" = "Account";

/* Category name in exported webpage */
"Accounts" = "Accounts";

/* adding sample data activity */
"Adding Sample Data" = "Adding Sample Data";

/* folder */
"All" = "All";

/* error message */
"An error occurred while extracting the archive. Please try again." = "An error occurred while extracting the archive. Please try again.";

/* error message */
"An error occurred while trying to download the file. Please try again later or use a different download location." = "An error occurred while trying to download the file. Please try again later or use a different download location.";

/* error message */
"Another sync started by '%@' is in progress. Please try again later" = "Another sync started by '%@' is in progress. Please try again later";

/* change folder security level */
"Apply security level to folder contents?" = "Apply security level to folder contents?";

/* iPhone status */
"Available" = "Available";

/* error title */
"Bookmarklet title is required." = "Bookmarklet title is required.";

/* button */
"Cancel" = "Cancel";

/* sync state */
"Canceled" = "Canceled";

/* Activity message */
"Canceling..." = "Canceling...";

/* error */
"Cannot login. Please check that username or password is correct" = "Cannot login. Please check that username or password is correct";

/* error message */
"Cannot sync, database is locked" = "Cannot sync, database is locked";

/* error message */
"Check for Update Failed" = "Check for Update Failed";

/* error message */
"Check for Update failed with error: %@. \n\nPlease try again later." = "Check for Update failed with error: %@. \n\nPlease try again later.";

/* status message */
"Check for updates ran successfully" = "Check for updates ran successfully";

/* Updater dialog */
"Complete Upgrade" = "Complete Upgrade";

/* sync state */
"Completed" = "Completed";

/* status message */
"Completed moving the data file. Please let Dropbox finish the initial sync." = "Completed moving the data file. Please let Dropbox finish the initial sync.";

/* sync state */
"Connecting" = "Connecting";

/* button */
"Continue" = "Continue";

/* error message */
"Could not understand response from server" = "Could not understand response from server";

/* status message */
"Creating a backup of the data file. Please wait..." = "Creating a backup of the data file. Please wait...";

/* sync state */
"Creating Attachments Folder" = "Creating Attachments Folder";

/* sync state */
"Creating Data Folder" = "Creating Data Folder";

/* sync state */
"Creating Previews Folder" = "Creating Previews Folder";

/* sync state */
"Creating Top Level Folder" = "Creating Top Level Folder";

/* error */
"Data File '%@' is incorrect or damaged. Please choose another file." = "Data File '%@' is incorrect or damaged. Please choose another file.";

/* sync state */
"Deleting Attachments" = "Deleting Attachments";

/* sync state */
"Deleting Objects" = "Deleting Objects";

/* sync state */
"Deleting Previews" = "Deleting Previews";

/* sync state */
"Deleting Top Level Folder" = "Deleting Top Level Folder";

/* Alert Panel */
"Diagnostic script failed." = "Diagnostic script failed.";

/* button */
"Do Not Move" = "Do Not Move";

/* button */
"Do Not Replace" = "Do Not Replace";

/* change folder security level */
"Don't Change Folder Contents" = "Don't Change Folder Contents";

/* error message */
"Download failed. Please try again later or use a different download location." = "Download failed. Please try again later or use a different download location.";

/* status message */
"Downloading %.0lfk of %.0lfk" = "Downloading %1$.0lfk of %2$.0lfk";

/* sync state */
"Downloading Attachments" = "Downloading Attachments";

/* sync state */
"Downloading Encryption Key" = "Downloading Encryption Key";

/* sync state */
"Downloading Objects" = "Downloading Objects";

/* sync state */
"Downloading Previews" = "Downloading Previews";

/* error */
"E-mail address is not valid." = "E-mail address is not valid.";

/* error */
"E-mail should be of the format name@domain.com." = "E-mail should be of the format name@domain.com.";

/* error */
"Encryption keys file exist but cannot be loaded from '%@'" = "Encryption keys file exist but cannot be loaded from '%@'";

/* status message */
"Extracting update..." = "Extracting update...";

/* sync state */
"Failed" = "Failed";

/* error message */
"Failed to copy 1PasswordAgent" = "Failed to copy 1PasswordAgent";

/* error message */
"Failed to generate encryption key" = "Failed to generate encryption key";

/* info */
"Failed to Go & Fill" = "Failed to Go & Fill";

/* info */
"Failed to launch browser for the url: %@" = "Failed to launch browser for the url: %@";

/* info */
"Failed to move 1Password." = "Failed to move 1Password.";

/* alert title */
"Failed to open attachment." = "Failed to open attachment.";

/* error message */
"Failed to restore '%@', no encryption keys file found in the backup" = "Failed to restore '%@', no encryption keys file found in the backup";

/* error */
"Failed to restore from backup" = "Failed to restore from backup";

/* error message */
"Failed to restore from backup, cannot move %@ to %@\nError: %@" = "Failed to restore from backup, cannot move %1$@ to %2$@\nError: %3$@";

/* error message */
"Failed to restore from backup, cannot remove old data file '%@'\nError: %@" = "Failed to restore from backup, cannot remove old data file '%1$@'\nError: %2$@";

/* No comment provided by engineer. */
"Failed to setup 1PasswordAgent" = "Failed to setup 1PasswordAgent";

/* No comment provided by engineer. */
"Failed to setup 1PasswordUpdater" = "Failed to setup 1PasswordUpdater";

/* error message */
"Failed: %@" = "Failed: %@";

/* button */
"Fill" = "Fill";

/* window title */
"Find Existing Data File" = "Find Existing Data File";

/* Go and Fill menu */
"Folders" = "Folders";

/* generate password button */
"Generate" = "Generate";

/* item type */
"Generated Password" = "Generated Password";

/* Category name in exported webpage */
"Generated Passwords" = "Generated Passwords";

/* iPhone Security Level */
"High (Master Password)" = "High (Master Password)";

/* product web page */
"http://agile.ws/products/1Password?version=%@" = "http://agile.ws/products/1Password?version=%@";

/* product store page */
"https://agilewebsolutions.com/store" = "https://agilewebsolutions.com/store";

/* message */
"I have found a data file in this folder:\n%@\n\nIt looks like you've previously synced your data with Dropbox. Would you like me to use this data file (recommended)?\n" = "I have found a data file in this folder:\n%@\n\nIt looks like you've previously synced your data with Dropbox. Would you like me to use this data file (recommended)?\n";

/* message */
"I have found a new data file in Dropbox:\n%@\n\nIt looks like you've recently synced your data with Dropbox. Would you like me to use this data file (recommended)?\n" = "I have found a new data file in Dropbox:\n%@\n\nIt looks like you've recently synced your data with Dropbox. Would you like me to use this data file (recommended)?\n";

/* No comment provided by engineer. */
"I understand the security risk, continue" = "I understand the security risk, continue";

/* Category name in exported webpage */
"Identities" = "Identities";

/* item type */
"Identity" = "Identity";

/* error message */
"Incorrect shared password" = "Incorrect shared password";

/* sync state */
"Initializing" = "Initializing";

/* button */
"Install Update" = "Install Update";

/* error message */
"Invalid Agile Keychain backup file" = "Invalid Agile Keychain backup file";

/* error
   title */
"Invalid Data File" = "Invalid Data File";

/* error message */
"Invalid encryption key received from the server. You may have to replace information on the server." = "Invalid encryption key received from the server. You may have to replace information on the server.";

/* title */
"Is the Dropbox Sync Complete?" = "Is the Dropbox Sync Complete?";

/* sync status */
"Last sync attempt failed with error: %@" = "Last sync attempt failed with error: %@";

/* sync status */
"Last synced %@" = "Last synced %@";

/* sync state */
"Loading Attachments Folder" = "Loading Attachments Folder";

/* sync state */
"Loading Data Folder" = "Loading Data Folder";

/* sync state */
"Loading Data Lock" = "Loading Data Lock";

/* sync state */
"Loading Previews Folder" = "Loading Previews Folder";

/* sync state */
"Loading Top Level Folder" = "Loading Top Level Folder";

/* menu item */
"Lock 1Password" = "Lock 1Password";

/* sync state */
"Locking Attachments" = "Locking Attachments";

/* sync state */
"Locking Data" = "Locking Data";

/* sync state */
"Locking Previews" = "Locking Previews";

/* item type */
"Login" = "Login";

/* Category name in exported webpage */
"Logins" = "Logins";

/* iPhone Security Level */
"Low (4-Digit Code)" = "Low (4-Digit Code)";

/* change folder security level */
"Make Folder Contents High Security" = "Make Folder Contents High Security";

/* sync state */
"Marking Damaged Attachment" = "Marking Damaged Attachment";

/* sync state */
"Marking Damaged Object" = "Marking Damaged Object";

/* sync state */
"Marking Damaged Previews" = "Marking Damaged Previews";

/* info */
"Master Password Does Not Match" = "Master Password Does Not Match";

/* keychain entry comment */
"Master password for unlocking the 1Password keychain" = "Master password for unlocking the 1Password keychain";

/* info */
"Move to Applications Folder" = "Move to Applications Folder";

/* status message */
"Moving data file to the new location. Please wait..." = "Moving data file to the new location. Please wait...";

/* Last synced message */
"Never" = "Never";

/* sync status */
"Never synced" = "Never synced";

/* Alert title */
"New Data Format Required" = "New Data Format Required";

/* button */
"No" = "No";

/* button */
"No, do not change data file" = "No, do not change data file";

/* button */
"No, use another or create new" = "No, use another or create new";

/* iPhone status */
"Not Authorized (Allow New Connections in Settings > Sync > Wi-Fi)" = "Not Authorized (Allow New Connections in Settings > Sync > Wi-Fi)";

/* iPhone status */
"Not reachable" = "Not reachable";

/* iPhone status */
"Offline" = "Offline";

/* button */
"OK" = "OK";

/* status message */
"One moment please..." = "One moment please...";

/* label */
"Password" = "Password";

/* alert message */
"Password Hint" = "Password Hint";

/* info */
"Password Hint is Missing" = "Password Hint is Missing";

/* info */
"Please add your new 1Password 3 license" = "Please add your new 1Password 3 license";

/* error message */
"Please enter the Access Code." = "Please enter the Access Code.";

/* error message */
"Please enter the bookmarklet title." = "Please enter the bookmarklet title.";

/* info */
"Please enter the master password again." = "Please enter the master password again.";

/* info */
"Please enter the password hint." = "Please enter the password hint.";

/* prompt (must finish with ',') */
"Please enter your Mac OS X password.\n\nFolder permissions will be reset," = "Please enter your Mac OS X password.\n\nFolder permissions will be reset,";

/* message */
"Please make sure that the Dropbox icon in your menu bar at the top of your screen is not spinning (it animated during the sync).\n\nClick the icon and make sure that \"All files up to date\" is displayed in the Dropbox menu.\n\nIf you do not see the Dropbox icon, please make sure Dropbox application is started." = "Please make sure that the Dropbox icon in your menu bar at the top of your screen is not spinning (it animated during the sync).\n\nClick the icon and make sure that \"All files up to date\" is displayed in the Dropbox menu.\n\nIf you do not see the Dropbox icon, please make sure Dropbox application is started.";

/* No comment provided by engineer. */
"Please make sure the\n\n%@/Library/LaunchAgents\n\n folder is writable. Please create the folder if it does not exist. It is also recommended to use Disk Utility to verify and repair disk permissions." = "Please make sure the\n\n%@/Library/LaunchAgents\n\n folder is writable. Please create the folder if it does not exist. It is also recommended to use Disk Utility to verify and repair disk permissions.";

/* error message */
"Please make sure the\n\n%@\n\nfolder is writable. Please create the folder if it does not exist. It is also recommended to use Disk Utility to verify and repair disk permissions." = "Please make sure the\n\n%@\n\nfolder is writable. Please create the folder if it does not exist. It is also recommended to use Disk Utility to verify and repair disk permissions.";

/* info */
"Please restart 1Password." = "Please restart 1Password.";

/* info */
"Please use Finder to drag and drop the 1Password icon from your Downloads folder to the Applications folder." = "Please use Finder to drag and drop the 1Password icon from your Downloads folder to the Applications folder.";

/* info */
"Please use Finder to manually remove 1Password.agilekeychain from your Library > Application Support > 1Password folder." = "Please use Finder to manually remove 1Password.agilekeychain from your Library > Application Support > 1Password folder.";

/* button */
"Replace Old Version" = "Replace Old Version";

/* item type */
"Secure Note" = "Secure Note";

/* Category name in exported webpage */
"Secure Notes" = "Secure Notes";

/* No comment provided by engineer. */
"Security Warning" = "Security Warning";

/* info */
"Select the 1Password > License... menu item to enter your new 1Password 3 license. Once the new license is entered, this upgrade window will no longer appear." = "Select the 1Password > License... menu item to enter your new 1Password 3 license. Once the new license is entered, this upgrade window will no longer appear.";

/* Button */
"Show Upgrade Instructions" = "Show Upgrade Instructions";

/* Category name in exported webpage
   item type */
"Software" = "Software";

/* status message */
"Software Update has not run yet." = "Software Update has not run yet.";

/* alert message */
"Start using %@?" = "Start using %@?";

/* status message */
"Starting download..." = "Starting download...";

/* Activity message */
"Starting..." = "Starting...";

/* No comment provided by engineer. */
"Storing 1Password's master password into the default login keychain can compromise your security. If the login keychain is not properly secured, which by default it is not, all your 1Password data can be viewed without entering the master password.\n\nIt is recommended that you do not use this feature until you are familiar with how the login keychain works." = "Storing 1Password's master password into the default login keychain can compromise your security. If the login keychain is not properly secured, which by default it is not, all your 1Password data can be viewed without entering the master password.\n\nIt is recommended that you do not use this feature until you are familiar with how the login keychain works.";

/* error */
"Sync failed." = "Sync failed.";

/* Go and Fill menu */
"Tags" = "Tags";

/* info */
"Temporary cache files have been cleared. The application will now reload the data file." = "Temporary cache files have been cleared. The application will now reload the data file.";

/* auto-updater message */
"Thank you for staying up-to-date!" = "Thank you for staying up-to-date!";

/* info */
"The 1Password extension was not tested with this version of %@." = "The 1Password extension was not tested with this version of %@.";

/* message */
"The 1Password.agilekeychain file already exists on Dropbox so the setup cannot continue. Use Finder to rename the existing file. Alternatively, if you want to use the data in that file, select Use Existing in the 1Password > Preferences > General window." = "The 1Password.agilekeychain file already exists on Dropbox so the setup cannot continue. Use Finder to rename the existing file. Alternatively, if you want to use the data in that file, select Use Existing in the 1Password > Preferences > General window.";

/* info */
"The application will update all items in the data file. This might take a few minutes..." = "The application will update all items in the data file. This might take a few minutes...";

/* alert message */
"The attachment %@ failed to open: %@." = "The attachment %1$@ failed to open: %2$@.";

/* info */
"The data file has been rebuilt. The application will now reload the data file." = "The data file has been rebuilt. The application will now reload the data file.";

/* error */
"The encryption keys file does not exist at '%@'" = "The encryption keys file does not exist at '%@'";

/* info */
"The folder permissions have been reset successfully." = "The folder permissions have been reset successfully.";

/* alert message */
"The keychain could not be unlocked with the password you provided. Please verify the password and try again." = "The keychain could not be unlocked with the password you provided. Please verify the password and try again.";

/* alert message */
"To update the 1Password extension, please restart your web browser at your convenience." = "To update the 1Password extension, please restart your web browser at your convenience.";

/* folder */
"Trash" = "Trash";

/* button */
"Try Again" = "Try Again";

/* error */
"Unable to move existing data file." = "Unable to move existing data file.";

/* alert message */
"Unable to unlock 1Password" = "Unable to unlock 1Password";

/* smart folder */
"Unfiled" = "Unfiled";

/* message */
"Unfortunately, the data file appears to be invalid. It is possible that the Dropbox sync did not finish on one of the computers or something else went wrong." = "Unfortunately, the data file appears to be invalid. It is possible that the Dropbox sync did not finish on one of the computers or something else went wrong.";

/* iPhone/iPod touch type
   Unknown wallet type */
"Unknown" = "Unknown";

/* menu item */
"Unlock 1Password" = "Unlock 1Password";

/* sync state */
"Unlocking Attachments" = "Unlocking Attachments";

/* sync state */
"Unlocking Data" = "Unlocking Data";

/* sync state */
"Unlocking Previews" = "Unlocking Previews";

/* smart folder */
"Untagged" = "Untagged";

/* error message */
"Update failed to find the new application bundle. Please try again later or use a different download location." = "Update failed to find the new application bundle. Please try again later or use a different download location.";

/* Activity status */
"Updating Previews" = "Updating Previews";

/* Updater dialog */
"Upgrade and Relaunch" = "Upgrade and Relaunch";

/* sync state */
"Uploading Attachments" = "Uploading Attachments";

/* sync state */
"Uploading New Encryption Key" = "Uploading New Encryption Key";

/* sync state */
"Uploading Objects" = "Uploading Objects";

/* sync state */
"Uploading Previews" = "Uploading Previews";

/* Category name in exported webpage */
"Wallet" = "Wallet";

/* info */
"Would you like to enable 1Password anyway?\n\nIf you encounter any issues with %@ after enabling 1Password, please open 1Password application and disable %@ extension using\n1Password > Preferences > Browsers menu.\n" = "Would you like to enable 1Password anyway?\n\nIf you encounter any issues with %1$@ after enabling 1Password, please open 1Password application and disable %2$@ extension using\n1Password > Preferences > Browsers menu.\n";

/* alert title */
"Would you like to start using the selected AgileKeychain?" = "Would you like to start using the selected AgileKeychain?";

/* button */
"Yes" = "Yes";

/* button */
"Yes, use this data file" = "Yes, use this data file";

/* change folder security level */
"You are changing the folder \"%@\" to high security mode.\nDo you also want to set the items in this folder to high security?" = "You are changing the folder \"%@\" to high security mode.\nDo you also want to set the items in this folder to high security?";

/* Alert Message */
"You are currently using an old data format that 1Password 3 cannot support. Unfortunately, due to technical limitations, this upgrade must be completed in 1Password 2." = "You are currently using an old data format that 1Password 3 cannot support. Unfortunately, due to technical limitations, this upgrade must be completed in 1Password 2.";

/* status message */
"You are running the latest BETA version of %@" = "You are running the latest BETA version of %@";

/* status message */
"You are running the latest version of %@" = "You are running the latest version of %@";

/* error message */
"You have selected the current data file instead of a backup file." = "You have selected the current data file instead of a backup file.";

/* info */
"You opened 1Password from your Downloads folder.\n\nIt is recommended that 1Password be installed in your Applications folder so that it is not accidentally deleted. Would you like to move it there now?" = "You opened 1Password from your Downloads folder.\n\nIt is recommended that 1Password be installed in your Applications folder so that it is not accidentally deleted. Would you like to move it there now?";

/* info */
"You opened a new version of 1Password from your Downloads folder.\n\nThere is a previous version of 1Password.app installed on your Mac. Would you like to replace it with the new version (recommended)?" = "You opened a new version of 1Password from your Downloads folder.\n\nThere is a previous version of 1Password.app installed on your Mac. Would you like to replace it with the new version (recommended)?";

/* context menu
   folder menu */
" (Low Security)" = " (Low Security)";

/* number of items sorted by ... */
"%@ items by" = "%@ items by";

/* alert title */
"%d attachments will be Deleted" = "%d attachments will be Deleted";

/* alert info */
"%d item(s) will be permanently destroyed. You cannot undo this action." = "%d item(s) will be permanently destroyed. You cannot undo this action.";

/* alert title */
"%d items will be deleted" = "%d items will be deleted";

/* alert message */
"%d objects will be moved to Trash" = "%d objects will be moved to Trash";

/* No comment provided by engineer. */
"(Multiple)" = "(Multiple)";

/* No comment provided by engineer. */
"(None)" = "(None)";

/* unlock error message */
"(try disabling the caps lock key)" = "(try disabling the caps lock key)";

/* error */
"1Password for Mac license required" = "1Password for Mac license required";

/* main window */
"1Password has been Upgraded: %@" = "1Password has been Upgraded: %@";

/* iPhone bookmarklet name */
"1Password Logins" = "1Password Logins";

/* info */
"1Password will download all missing icons and previews" = "1Password will download all missing icons and previews";

/* info */
"1Password will visit every website stored in Logins as if you visited that website in Safari. The website could save your IP address, general location, and operating system information. Note that 1Password will NOT log into the site, only capture a picture of the login page. If you have privacy concerns about connecting to any of your saved sites from your current location, please Cancel.\n\nDepending on the number of saved Logins the download can take several hours and use significant network bandwidth." = "1Password will visit every website stored in Logins as if you visited that website in Safari. The website could save your IP address, general location, and operating system information. Note that 1Password will NOT log into the site, only capture a picture of the login page. If you have privacy concerns about connecting to any of your saved sites from your current location, please Cancel.\n\nDepending on the number of saved Logins the download can take several hours and use significant network bandwidth.";

/* menu item */
"1st Identity" = "1st Identity";

/* menu item */
"2nd Identity" = "2nd Identity";

/* menu item */
"3rd Identity" = "3rd Identity";

/* alert title */
"\"%@\" will be Deleted" = "\"%@\" will be Deleted";

/* alert message */
"\"%@\" will be moved to Trash" = "\"%@\" will be moved to Trash";

/* alert message */
"\n\nPassword Hint: %@\n" = "\n\nPassword Hint: %@\n";

/* alert */
"A file or folder with the same name already exists." = "A file or folder with the same name already exists.";

/* menu item */
"About 1Password" = "About 1Password";

/* Sidebar category */
"Accounts" = "Accounts";

/* panel title */
"ACTIVITY" = "ACTIVITY";

/* attachment warning */
"Add Attachment" = "Add Attachment";

/* pref pane */
"Advanced" = "Advanced";

/* info */
"All login icons and previews will be deleted" = "All login icons and previews will be deleted";

/* alert message */
"Already imported objects were removed from the list." = "Already imported objects were removed from the list.";

/* alert message */
"An attachment named %@ already exists.\n Do you want to replace it with the one you are moving?" = "An attachment named %@ already exists.\n Do you want to replace it with the one you are moving?";

/* alert message */
"An item named %@ already exists at this location.\n Do you want to replace it with the one you are moving?" = "An item named %@ already exists at this location.\n Do you want to replace it with the one you are moving?";

/* alert title */
"Application not found" = "Application not found";

/* alert message */
"Are you sure you want to remove all items in the Trash permanently?" = "Are you sure you want to remove all items in the Trash permanently?";

/* attachment warning */
"Attachme is too big" = "Attachme is too big";

/* alert title */
"Attachment exists with same name." = "Attachment exists with same name.";

/* alert message */
"Attachment named %@ failed to export." = "Attachment named %@ failed to export.";

/* Label in item detail view */
"Attachments" = "Attachments";

/* alert message */
"Attempt to start %@ has timed out." = "Attempt to start %@ has timed out.";

/* menu item */
"Autosave Logins" = "Autosave Logins";

/* menu item */
"Autosubmit Logins" = "Autosubmit Logins";

/* pref pane */
"Backup" = "Backup";

/* message */
"Be sure to Copy-and-Paste the name and key to avoid typos. Alternatively, you can click on the Automatic Registration link in the purchase email to automatically add the license." = "Be sure to Copy-and-Paste the name and key to avoid typos. Alternatively, you can click on the Automatic Registration link in the purchase email to automatically add the license.";

/* button */
"Begin downloading" = "Begin downloading";

/* pref pane */
"Browsers" = "Browsers";

/* button
   dialog */
"Cancel" = "Cancel";

/* alert message */
"Cannot save Login for %@" = "Cannot save Login for %@";

/* intro message */
"Catalog your Software licenses, including related files and confirmation emails." = "Catalog your Software licenses, including related files and confirmation emails.";

/* menu */
"Choose All from %@" = "Choose All from %@";

/* label */
"Choose folder for:" = "Choose folder for:";

/* menu */
"Choose from %@" = "Choose from %@";

/* Software Licenses Image Menu */
"Clear Icon" = "Clear Icon";

/* Identities Image Menu */
"Clear Image" = "Clear Image";

/* Login Preview Image Menu */
"Clear Preview" = "Clear Preview";

/* tooltip */
"Click to choose Data File" = "Click to choose Data File";

/* search scope */
"Common" = "Common";

/* button */
"Continue" = "Continue";

/* button */
"Copy" = "Copy";

/* info */
"Copying files..." = "Copying files...";

/* License window */
"Could not validate license" = "Could not validate license";

/* intro message */
"Create multiple Identities with different name and address information, then quickly use one to register or shop online with a single click in your browser." = "Create multiple Identities with different name and address information, then quickly use one to register or shop online with a single click in your browser.";

/* menu item */
"Create New Login" = "Create New Login";

/* status message */
"Created on %@" = "Created on %@";

/* menu item */
"Credit Cards" = "Credit Cards";

/* window title */
"Data File" = "Data File";

/* label */
"Data File:" = "Data File:";

/* table column */
"Date Created" = "Date Created";

/* table column */
"Date Modified" = "Date Modified";

/* button
   menu item prefix */
"Delete" = "Delete";

/* menu item */
"Delete %@" = "Delete %@";

/* alert */
"Discard Changes and Reload?" = "Discard Changes and Reload?";

/* Login Preview Image Menu */
"Download Preview" = "Download Preview";

/* title */
"Dropbox is not installed" = "Dropbox is not installed";

/* title */
"Dropbox process is not running" = "Dropbox process is not running";

/* title */
"Dropbox Sync Already Enabled" = "Dropbox Sync Already Enabled";

/* error */
"Duplicate field name found" = "Duplicate field name found";

/* menu item
   menu item prefix
   menu undo edit */
"Edit" = "Edit";

/* menu item */
"Edit %@" = "Edit %@";

/* menu item */
"Edit Selected Item" = "Edit Selected Item";

/* search scope */
"Edit Smart Folder \"%@\"" = "Edit Smart Folder \"%@\"";

/* Identities Image Menu */
"Edit..." = "Edit...";

/* alert title */
"Empty import file" = "Empty import file";

/* button */
"Enter License..." = "Enter License...";

/* unlock prompt */
"Enter your master password to unlock 1Password." = "Enter your master password to unlock 1Password.";

/* search scope */
"Everything" = "Everything";

/* search scope */
"Everywhere" = "Everywhere";

/* Save Panel prompt */
"Export" = "Export";

/* panel title */
"Export As Web Page" = "Export As Web Page";

/* Save Panel field label */
"Export As:" = "Export As:";

/* status message */
"Exporting Attachments" = "Exporting Attachments";

/* alert title */
"Failed to add attachment." = "Failed to add attachment.";

/* error message */
"Failed to contact server: %@" = "Failed to contact server: %@";

/* alert title */
"Failed to export attachment." = "Failed to export attachment.";

/* error */
"Failed to interpret the output of the import script." = "Failed to interpret the output of the import script.";

/* error message */
"Failed to open '%@' using %@ encoding.\n\nError code: %d\n\nPlease choose another Character Encoding from the list." = "Failed to open '%1$@' using %2$@ encoding.\n\nError code: %3$d\n\nPlease choose another Character Encoding from the list.";

/* alert title */
"Failed to open attachment." = "Failed to open attachment.";

/* info */
"Failed to remove master password" = "Failed to remove master password";

/* error */
"Failed to run import script" = "Failed to run import script";

/* error */
"Failed to save the license file" = "Failed to save the license file";

/* info */
"Failed to store master password" = "Failed to store master password";

/* alert title */
"File exists at path." = "File exists at path.";

/* attachment warning */
"File is a bundle or folder" = "File is a bundle or folder";

/* attachment warning */
"File size is larger than 2 MB" = "File size is larger than 2 MB";

/* menu item prefix */
"Fill" = "Fill";

/* menu item */
"Fill %@" = "Fill %@";

/* menu item prefix */
"Fill & Submit" = "Fill & Submit";

/* menu item */
"Fill & Submit %@" = "Fill & Submit %@";

/* menu item */
"Fill Last Generated Password" = "Fill Last Generated Password";

/* menu item */
"Fill Login" = "Fill Login";

/* menu item */
"Fill with 1Password Identity" = "Fill with 1Password Identity";

/* menu item */
"Finish Editing" = "Finish Editing";

/* menu item */
"Finish Editing Selected Item" = "Finish Editing Selected Item";

/* Sidebar group */
"Folders" = "Folders";

/* pref pane */
"General" = "General";

/* sidebar category */
"Generated Passwords" = "Generated Passwords";

/* menu item */
"Go & Fill Login" = "Go & Fill Login";

/* menu item */
"Hide Activity" = "Hide Activity";

/* menu item */
"Hide Toolbar" = "Hide Toolbar";

/* menu item
   Sidebar category */
"Identities" = "Identities";

/* button */
"Import %d Selected Objects" = "Import %d Selected Objects";

/* button */
"Import Selected Object" = "Import Selected Object";

/* warning info */
"IMPORTANT: The bookmarklet data cannot be protected when used on a malicious web site. It is recommended that you limit its use to non-critical web logins. Use the native 1Password application for iPhone/iPod touch for the greatest security. It is available for purchase in the iTunes App Store." = "IMPORTANT: The bookmarklet data cannot be protected when used on a malicious web site. It is recommended that you limit its use to non-critical web logins. Use the native 1Password application for iPhone/iPod touch for the greatest security. It is available for purchase in the iTunes App Store.";

/* folder name */
"Imported" = "Imported";

/* status message */
"Importing Attachments" = "Importing Attachments";

/* error message */
"Incorrect Password" = "Incorrect Password";

/* error */
"Incorrect response received from iPhone. Please restart Mac and iPhone applications and try to sync again" = "Incorrect response received from iPhone. Please restart Mac and iPhone applications and try to sync again";

/* alert title */
"Invalid import file" = "Invalid import file";

/* message */
"It appears that your data file is already stored on Dropbox:\n%@" = "It appears that your data file is already stored on Dropbox:\n%@";

/* intro message */
"Keep name and address information to quickly register online with just one click in the browser." = "Keep name and address information to quickly register online with just one click in the browser.";

/* status message */
"Last modified %@" = "Last modified %@";

/* menu item */
"Launch 1Password" = "Launch 1Password";

/* alert title */
"License Added" = "License Added";

/* error */
"License expired" = "License expired";

/* error */
"License information was not correct" = "License information was not correct";

/* License window */
"License is inactive" = "License is inactive";

/* License window */
"License not found" = "License not found";

/* search scope
   table column */
"Location" = "Location";

/* menu item */
"Lock 1Password" = "Lock 1Password";

/* Warning title */
"Login icons and previews cannot be downloaded" = "Login icons and previews cannot be downloaded";

/* alert message */
"Login name is missing" = "Login name is missing";

/* menu item */
"Login with 1Password" = "Login with 1Password";

/* pref pane
   Sidebar category */
"Logins" = "Logins";

/* Warning message */
"Mass downloading of icons and previews is not possible if you use MobileMe's iDisk or a removable drive to store your 1Password keychain." = "Mass downloading of icons and previews is not possible if you use MobileMe's iDisk or a removable drive to store your 1Password keychain.";

/* info */
"Master password could not be cleared (error: %d). Please remove it manually by opening Keychain Access application and searching for '1Passwd Master Password'" = "Master password could not be cleared (error: %d). Please remove it manually by opening Keychain Access application and searching for '1Passwd Master Password'";

/* info */
"Master password could not be stored in the OS X login keychain. Try running Keychain First Aid by opening Keychain Access (found in /Applications/Utilities) and select Keychain First Aid from the main menu." = "Master password could not be stored in the OS X login keychain. Try running Keychain First Aid by opening Keychain Access (found in /Applications/Utilities) and select Keychain First Aid from the main menu.";

/* info */
"Master Password has been changed." = "Master Password has been changed.";

/* info */
"Menu display option has been changed" = "Menu display option has been changed";

/* button */
"Move items to Unfiled" = "Move items to Unfiled";

/* button */
"Move to Selected Folder" = "Move to Selected Folder";

/* button */
"Move to Trash" = "Move to Trash";

/* info */
"Moving Data File..." = "Moving Data File...";

/* status message */
"Moving Items..." = "Moving Items...";

/* intro message */
"Need a secure place to put your friend’s garage door code, your wife’s luggage combination, or just about anything else? Use a Secure Note." = "Need a secure place to put your friend’s garage door code, your wife’s luggage combination, or just about anything else? Use a Secure Note.";

/* info */
"New connections are disabled by 1Password touch.\n\nIn 1Password on your iPhone or iPod touch, select Settings > Wi-Fi Sync > Allow New Connections and then try again" = "New connections are disabled by 1Password touch.\n\nIn 1Password on your iPhone or iPod touch, select Settings > Wi-Fi Sync > Allow New Connections and then try again";

/* folder */
"New Folder" = "New Folder";

/* new password title */
"New Password" = "New Password";

/* folder */
"New Saved Search" = "New Saved Search";

/* info */
"No Data File Found" = "No Data File Found";

/* info */
"No Data File found at selected location" = "No Data File found at selected location";

/* alert title */
"No file format was selected" = "No file format was selected";

/* alert message */
"No Logins found on this page" = "No Logins found on this page";

/* menu item */
"No Logins Saved for this Website" = "No Logins Saved for this Website";

/* placeholder */
"Notes" = "Notes";

/* button */
"Nothing To Import" = "Nothing To Import";

/* alert
   dialog */
"OK" = "OK";

/* menu item */
"Other Logins" = "Other Logins";

/* search scope */
"Password" = "Password";

/* error */
"Password hint required" = "Password hint required";

/* info */
"Password is too long for Login" = "Password is too long for Login";

/* table column */
"Password Strength" = "Password Strength";

/* info */
"Please add the license to 1Password application" = "Please add the license to 1Password application";

/* License window */
"Please disable any internet filtering or firewall software that could be preventing 1Password from connecting to our server. Also verify that your computer is connected to the internet." = "Please disable any internet filtering or firewall software that could be preventing 1Password from connecting to our server. Also verify that your computer is connected to the internet.";

/* error */
"Please enter password hint" = "Please enter password hint";

/* alert message */
"Please enter the name of the Login." = "Please enter the name of the Login.";

/* alert message */
"Please install and start %@ to proceed." = "Please install and start %@ to proceed.";

/* message */
"Please install Dropbox client from http://dropbox.com" = "Please install Dropbox client from http://dropbox.com";

/* message */
"Please make sure Dropbox is installed and running." = "Please make sure Dropbox is installed and running.";

/* error */
"Please make sure the file you are using for import is correct." = "Please make sure the file you are using for import is correct.";

/* message */
"Please make sure you have permissions to write to your Home > Library >Application Support > 1Password folder. You can use the Help > Troubleshooting > Reset Folder Permissions menu item to do this automatically." = "Please make sure you have permissions to write to your Home > Library >Application Support > 1Password folder. You can use the Help > Troubleshooting > Reset Folder Permissions menu item to do this automatically.";

/* info */
"Please memorize the new master password." = "Please memorize the new master password.";

/* alert */
"Please remove the existing file or select an alternate location." = "Please remove the existing file or select an alternate location.";

/* info */
"Please select the existing Agile Keychain" = "Please select the existing Agile Keychain";

/* info */
"Please select the existing data file" = "Please select the existing data file";

/* error */
"Please try again." = "Please try again.";

/* alert info
   alert message */
"Proceed?" = "Proceed?";

/* status message */
"Processing" = "Processing";

/* export progress */
"Processing Attachments (step 2 of 2)" = "Processing Attachments (step 2 of 2)";

/* export progress */
"Processing Data (step 1 of 2)" = "Processing Data (step 1 of 2)";

/* button */
"Purchase" = "Purchase";

/* menu item */
"Purchase..." = "Purchase...";

/* button */
"Replace" = "Replace";

/* menu item */
"Replace %@" = "Replace %@";

/* button */
"Replace License..." = "Replace License...";

/* object list menu */
"Reverse Sort Order" = "Reverse Sort Order";

/* button */
"Save" = "Save";

/* intro message */
"Save Accounts for other uses and applications like email, file sharing, and MobileMe." = "Save Accounts for other uses and applications like email, file sharing, and MobileMe.";

/* menu item */
"Save Login..." = "Save Login...";

/* alert message */
"Save this %@ Login in 1Password?" = "Save this %@ Login in 1Password?";

/* intro message */
"Save website Logins by installing 1Password’s browser extensions, then logging in like usual. You can manually create Logins here, too." = "Save website Logins by installing 1Password’s browser extensions, then logging in like usual. You can manually create Logins here, too.";

/* search field placeholder */
"Search" = "Search";

/* menu item */
"Search..." = "Search...";

/* search scope */
"Search:" = "Search:";

/* Sidebar category */
"Secure Notes" = "Secure Notes";

/* intro message */
"Secure storage for any free-form text." = "Secure storage for any free-form text.";

/* intro message */
"Secure storage for computer accounts, including email, file sharing and MobileMe credentials." = "Secure storage for computer accounts, including email, file sharing and MobileMe credentials.";

/* intro message */
"Secure storage for financial and personal information, including credit cards and bank accounts." = "Secure storage for financial and personal information, including credit cards and bank accounts.";

/* intro message */
"Secure storage for purchased software licenses." = "Secure storage for purchased software licenses.";

/* intro message */
"Securely store financial and personal information like bank accounts, a driver’s license, and rewards program memberships. Store your credit cards too, and fill them instantly into shopping forms with a single click." = "Securely store financial and personal information like bank accounts, a driver’s license, and rewards program memberships. Store your credit cards too, and fill them instantly into shopping forms with a single click.";

/* pref pane */
"Security" = "Security";

/* dropdown item */
"Select Import Format" = "Select Import Format";

/* search scope */
"Selected Section" = "Selected Section";

/* button */
"Send items to Trash" = "Send items to Trash";

/* new password location */
"Service or Application Name" = "Service or Application Name";

/* button */
"Shorten Password and Fill" = "Shorten Password and Fill";

/* menu item */
"Show Activity" = "Show Activity";

/* menu item */
"Show Logins" = "Show Logins";

/* menu item */
"Show Toolbar" = "Show Toolbar";

/* Sidebar category */
"Software" = "Software";

/* License window */
"Sorry, but there was a problem validating your license. Please contact support@agile.ws to report this problem and include a Diagnostics Report (Help > Troubleshooting > Diagnostics Report) so we can investigate." = "Sorry, but there was a problem validating your license. Please contact support@agile.ws to report this problem and include a Diagnostics Report (Help > Troubleshooting > Diagnostics Report) so we can investigate.";

/* License window */
"Sorry, but this license has been deactivated. Please contact support@agile.ws if you require assistance." = "Sorry, but this license has been deactivated. Please contact support@agile.ws if you require assistance.";

/* License window */
"Sorry, that’s not a valid 1Password license. Please make sure that all letters, numbers, and dashes are entered in the correct order. If you’re typing the license, consider copying and pasting it from your e-mail receipt." = "Sorry, that’s not a valid 1Password license. Please make sure that all letters, numbers, and dashes are entered in the correct order. If you’re typing the license, consider copying and pasting it from your e-mail receipt.";

/* info */
"Start 1Password application and select 1Password > License... menu to enter the license." = "Start 1Password application and select 1Password > License... menu to enter the license.";

/* menu item */
"Strong Password Generator" = "Strong Password Generator";

/* Sidebar group */
"Sync" = "Sync";

/* alert title */
"Sync Conflict Resolver Window" = "Sync Conflict Resolver Window";

/* error */
"Sync failed, 1Password is locked" = "Sync failed, 1Password is locked";

/* sync detail view label */
"Sync with %@" = "Sync with %@";

/* table column */
"Tag" = "Tag";

/* Sidebar group */
"Tags" = "Tags";

/* button */
"Take me to App Store" = "Take me to App Store";

/* alert message */
"The attachment %@ failed to open.: %@." = "The attachment %1$@ failed to open.: %2$@.";

/* info */
"The changes will take effect after you close the Preferences window and restart your web browsers." = "The changes will take effect after you close the Preferences window and restart your web browsers.";

/* error */
"The current password is not correct." = "The current password is not correct.";

/* alert message */
"The file %@ failed to import: %@." = "The file %1$@ failed to import: %2$@.";

/* attachment warning */
"The file %@ is (%@) in size.\nIt is going to be encrypted and stored in your data file. Adding a large attachment may be slow and will complicate data syncing." = "The file %1$@ is (%2$@) in size.\nIt is going to be encrypted and stored in your data file. Adding a large attachment may be slow and will complicate data syncing.";

/* attachment warning */
"The file %@ is a bundle or folder.\nAttachments must be regular files." = "The file %@ is a bundle or folder.\nAttachments must be regular files.";

/* attachment warning */
"The file %@ is too large (%@).\nAttachments must be under 20 MB in size." = "The file %1$@ is too large (%2$@).\nAttachments must be under 20 MB in size.";

/* alert message */
"The file could not be imported because the format was not selected. Try the import process again and be sure to specify the format." = "The file could not be imported because the format was not selected. Try the import process again and be sure to specify the format.";

/* alert message */
"The file you are trying to import appears to be a binary file. Please try to open and view the contents of the file in TextEdit to make sure its contents is valid.\n\nIf you are opening the file directly from a network drive or USB disk then try to copy it to your local disk first." = "The file you are trying to import appears to be a binary file. Please try to open and view the contents of the file in TextEdit to make sure its contents is valid.\n\nIf you are opening the file directly from a network drive or USB disk then try to copy it to your local disk first.";

/* alert title */
"The folder '%@' will be deleted" = "The folder '%@' will be deleted";

/* alert */
"The import file data has been edited." = "The import file data has been edited.";

/* alert title */
"The import was canceled" = "The import was canceled";

/* alert title */
"The item \"%@\" will be deleted" = "The item \"%@\" will be deleted";

/* message */
"The license key you entered is for an older version of 1Password. Please upgrade your license to receive a new key." = "The license key you entered is for an older version of 1Password. Please upgrade your license to receive a new key.";

/* warning title */
"The Logins bookmarklet provides a convenient way to fill Logins in Safari and is especially useful on mobile devices." = "The Logins bookmarklet provides a convenient way to fill Logins in Safari and is especially useful on mobile devices.";

/* alert message */
"There are 0 passwords to import." = "There are 0 passwords to import.";

/* error */
"There are multiple fields with the name '%@', please make sure all field names are unique." = "There are multiple fields with the name '%@', please make sure all field names are unique.";

/* message */
"This is not a 1Password for Mac license. Please verify you copied the key from your 1Password for Mac purchase and not another product." = "This is not a 1Password for Mac license. Please verify you copied the key from your 1Password for Mac purchase and not another product.";

/* alert message */
"This operation can not be undone." = "This operation can not be undone.";

/* info */
"This web page accepts passwords up to %jd characters in length." = "This web page accepts passwords up to %jd characters in length.";

/* alert title */
"Timed Out" = "Timed Out";

/* search scope
   table column */
"Title" = "Title";

/* sidebar category */
"Trash" = "Trash";

/* table column */
"Type" = "Type";

/* menu item */
"Unlock 1Password" = "Unlock 1Password";

/* unlock prompt */
"Unlock 1Password to Autosave the Login." = "Unlock 1Password to Autosave the Login.";

/* unlock prompt */
"Unlock 1Password to edit the item." = "Unlock 1Password to edit the item.";

/* unlock prompt */
"Unlock 1Password to fill credit card." = "Unlock 1Password to fill credit card.";

/* unlock prompt */
"Unlock 1Password to fill Login." = "Unlock 1Password to fill Login.";

/* unlock prompt */
"Unlock 1Password to fill the generated password." = "Unlock 1Password to fill the generated password.";

/* unlock prompt */
"Unlock 1Password to import passwords." = "Unlock 1Password to import passwords.";

/* unlock prompt */
"Unlock 1Password to remove the item." = "Unlock 1Password to remove the item.";

/* unlock prompt */
"Unlock 1Password to save the generated password." = "Unlock 1Password to save the generated password.";

/* unlock prompt */
"Unlock 1Password to save the Login." = "Unlock 1Password to save the Login.";

/* unlock prompt */
"Unlock 1Password to update Login." = "Unlock 1Password to update Login.";

/* unlock prompt */
"Unlock 1Password to use Identity." = "Unlock 1Password to use Identity.";

/* Error Title */
"Unusable Agile Keychain" = "Unusable Agile Keychain";

/* pref pane */
"Updates" = "Updates";

/* button */
"Use Selected Data File" = "Use Selected Data File";

/* search scope */
"Username" = "Username";

/* intro message */
"Usernames and passwords for websites. Use browser extensions to save and fill Logins for you." = "Usernames and passwords for websites. Use browser extensions to save and fill Logins for you.";

/* Sidebar group */
"Vault" = "Vault";

/* Sidebar category */
"Wallet" = "Wallet";

/* error */
"Wi-Fi connection failed. Please restart and unlock 1Password touch on your iPhone." = "Wi-Fi connection failed. Please restart and unlock 1Password touch on your iPhone.";

/* info */
"Would you like to continue?" = "Would you like to continue?";

/* alert message */
"Would you like to move the folder items to Unfiled folder or send them to Trash?" = "Would you like to move the folder items to Unfiled folder or send them to Trash?";

/* Error Description */
"You do not have read and write permissions for the selected file" = "You do not have read and write permissions for the selected file";

/* info */
"Your 1Password trial has expired!" = "Your 1Password trial has expired!";

/* info */
"Your 1Password trial will expire in %d days." = "Your 1Password trial will expire in %d days.";

/* alert message */
"Your license has been successfully added." = "Your license has been successfully added.";

/* error */
"Your new password is not the same as the verify password." = "Your new password is not the same as the verify password.";

/* new login value */
"your password" = "your password";

/* new login value */
"your username" = "your username";

/* alert message
   Update extensions alert. */
"%@ Is Running." = "%@ Is Running.";

/* error */
"%@\nSource: %@\nDestination: %@ \n\n1Password browser extensions will not work correctly until this problem is resolved.\n\nTry to use Help > Troubleshooting > Reset Folder Permissions menu and then restart 1Password." = "%1$@\nSource: %2$@\nDestination: %3$@ \n\n1Password browser extensions will not work correctly until this problem is resolved.\n\nTry to use Help > Troubleshooting > Reset Folder Permissions menu and then restart 1Password.";

/* alert title */
"1Password needs your authorization" = "1Password needs your authorization";

/* button
   Update extensions alert. */
"Ask %@ to quit" = "Ask %@ to quit";

/* button */
"Authorize" = "Authorize";

/* button */
"Cancel update" = "Cancel update";

/* button */
"Continue" = "Continue";

/* info */
"Failed to copy the following file\n\n%@\n\nto\n\n%@\n\nPlease make sure you have read and write permissions in the destination folder. 1Password browser extensions will not work correctly until this problem is resolved.\n\nTry to run Help > Troubleshooting > Reset Folder Permissions menu and then restart 1Password.\n\nIf you need help, please do not hesitate to send an email to support@agilewebsolutions.com" = "Failed to copy the following file\n\n%1$@\n\nto\n\n%2$@\n\nPlease make sure you have read and write permissions in the destination folder. 1Password browser extensions will not work correctly until this problem is resolved.\n\nTry to run Help > Troubleshooting > Reset Folder Permissions menu and then restart 1Password.\n\nIf you need help, please do not hesitate to send an email to support@agilewebsolutions.com";

/* info */
"Failed to install %@" = "Failed to install %@";

/* error */
"Failed to perform file operation" = "Failed to perform file operation";

/* button */
"Fill" = "Fill";

/* Update extensions alert. */
"I will restart %@ later" = "I will restart %@ later";

/* alert message */
"Mac OS X requires an administrator's name and password to load 1Password browser extensions.\n\nYou will not be asked again until the next time 1Password is updated." = "Mac OS X requires an administrator's name and password to load 1Password browser extensions.\n\nYou will not be asked again until the next time 1Password is updated.";

/* new item title */
"New Login" = "New Login";

/* Open Webpages title */
"Open Webpages" = "Open Webpages";

/* menu item */
"Select a Login..." = "Select a Login...";

/* button */
"Skip" = "Skip";

/* Web View title */
"Web" = "Web";

/* alert info */
"You have to quit the %@ browser to continue." = "You have to quit the %@ browser to continue.";

/* Update extensions alert. */
"You need to restart %@ to complete the configuration." = "You need to restart %@ to complete the configuration.";

